Subject: bug#52483: [PATCH v2] gnu: GnuPG: Update gnupg-2.2.32 to 2.2.33.

From: Leo Famulari <[email-masked]>
Date: Fri, 17 Dec 2021 12:32:10 -0500

On Tue, Dec 14, 2021 at 12:33:39PM -0500, Leo Famulari wrote:
> -(define-public gnupg-2.2.32
> +(define-public gnupg-next

I noticed that this package variant omits the pinentry patch. In any
case, I'm testing a full upgrade of gnupg to 2.2.33 for the version-1.4.0
branch.